can the this midi be installed on xp sp2?

Forum for discussion of bugs, code, and other aspects of SoftMPU.

can the this midi be installed on xp sp2?

Postby yugioh47 » 2015-6-15 @ 13:57

hi there, what are the obsolesces of putting midi mpu on windows xp?
yugioh47
Newbie
 
Posts: 3
Joined: 2015-5-19 @ 12:05

Re: can the this midi be installed on xp sp2?

Postby bjt » 2015-7-02 @ 13:51

User avatar
bjt
Oldbie
 
Posts: 1413
Joined: 2013-2-06 @ 10:40
Location: UK


Return to SoftMPU

Who is online

Users browsing this forum: No registered users and 1 guest